// This file is autogenerated via the `commonjs` Grunt task. You can require() this file in a CommonJS environment.
require('transition.js');
require('alert.js')
require('button.js')
require('carousel.js')
require('collapse.js')
require('dropdown.js')
require('modal.js')
require('tooltip.js')
require('popover.js')
require('scrollspy.js')
require('tab.js')
require('affix.js')